[Desktop Entry]
Type=Application
Categories=X-GNUstep;
Name=ProjectCenter
StartupWMClass=ProjectCenter
Comment=GNUstep Integrated Development Environment
Icon=/usr/pkg/lib/GNUstep/Applications/ProjectCenter.app/Resources/ProjectCenter.tiff
Exec=/usr/pkg/bin/openapp ProjectCenter
MimeType=
